/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_console.css.scss.erb */
.nexpose_console_form {
  font-size: 12px;
  margin-top: 10px;
}
/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_console.css.scss.erb */
.nexpose_console_form .connectivity div {
  position: absolute;
  bottom: 19px;
  right: 16px;
}
/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_console.css.scss.erb */
.nexpose_console_form .connectivity .connection_success {
  display: none;
  padding-left: 20px;
  background: url(/assets/icons/silky/tick.png) 0 0 no-repeat;
}
/* line 15, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_console.css.scss.erb */
.nexpose_console_form .connectivity .connection_error {
  display: none;
  padding-left: 20px;
  background: url(/assets/icons/silky/exclamation.png) 0 0 no-repeat;
}
